@charset "Shift_JIS";
/* ■■■■■■　　最終更新　170718h　　■■■■■ */

/*
濃　　#ffd2d2
普通  #ffeeee
薄　　#ffefef
極薄　　#fff9f9
茶色　#663300
薄茶　ada07a
*/

/* ---------- ページ全体の指定 ---------- */

body{
	padding :0 ;
	margin : 0 ;
	letter-spacing: 1px;
  font-family: Verdana, "ヒラギノ角ゴ Pro W3", "Hiragino KaKu Gothic Pro", "ＭＳ Ｐゴシック", "MS P Gothic", Osaka, sans-serif;
	font-size: 16px;
  color: #333333;
  background-color: #fcfcfc;
	height : 100% ;
}
a,.button{
  text-decoration: none;
  color: #3f2100;
  cursor: pointer;
  transition: 300ms ease all;
}
a img{
    border-style:none;
  text-decoration: none;
}

a:hover{
  color: #ff4d88;
}
a:visited{
  color: #824100;
}
/*以下は画像などの表示制御クラス*/
img{
  max-width: 100%;
  height: auto;
}
/* ---------- メイン ---------- */

#main{	
	margin : 0 0 ;
	padding : 0 ;
  width: 100%;
  background-color: #ffffff;
  border-bottom: solid #ffcccc 2px;
}
/* ---------- ヘッダー ---------- */
header{
  height: 100px;
  text-align :center ;
  vertical-align: middle;
  border-top: solid #ffcccc 2px;
  border-bottom: solid #ffcccc 1px;
  padding: 10px 0 ;
	background: url(../img/header2.gif) center no-repeat;
	background-size: 100% auto;
}
header #header-message{
  font-size : 14px ;
}
header #header-logo{
  font-weight : bold ;
  font-size : 20px ;
  margin : 3px 0 ;
  padding : 5px ;
}

/* ---------- コンテンツ ---------- */

#contents{
	float: right;
	width: 73%;
	margin : 10px 7px 10px 1px ;
	padding : 0 2px ;
     min-height: 80%;
}
/* ---------- 記事 ---------- */
.bold{
	font-weight: bold;
}
.cha{
  color: #663300;
}
h1,h2,h3,h4,h5,b{
  color: #663300;
  font-size: 1.1em;

}
h1{
  margin-top: 10px ;
  padding: 8px 6px  ;
  border-left: 10px solid #ffd2d2;

}
h2{
  margin-top: 20px ;
  padding: 8px 6px 0  ;
  border-bottom: 3px solid #ffd2d2;
}
h3,h4,h5,h6{
  margin: 10px 0 0 5px ;
  border-left: 4px solid #ffd2d2;
  padding : 2px 6px ;
}
.H-under{
  color: #663300;
  font-size: 1.1em;
	font-weight: bold;
  margin-top: 20px ;
  padding: 8px 6px 0  ;
  border-bottom: 3px solid #ffd2d2;
}
.H-left{
  color: #663300;
  font-size: 1em;
	font-weight: bold;
  border-left: 6px solid #ffd2d2;
  padding : 2px 6px ;
}
hr {
	border: solid 1px #ffd2d2 ;
}
article{

}
article p,article .inyou{
	margin-left : 3% ;
  margin-bottom : 3% ;
  line-height: 1.8;
	letter-spacing : 1px;
}
article dt,article dd{
  line-height: 1.8;
	letter-spacing : 1px;
}
li{
  line-height: 1.8;
	letter-spacing : 1px;
}
article .toform{
  /*フォーム類を入れる 中央寄せ*/
	text-align : center ;
  margin : 50px 0 ;
}
article .toform a{
  /*フォーム類へのリンク ボタンにする */
	letter-spacing: 3px;
  display: inline-block;
  border: 1px solid #ddbbbb;
  margin : 5px;
  padding: 30px 60px;
  box-shadow:2px 2px 10px #cdcdcd;
background-image: -webkit-gradient(
                  linear
                , left top
                , left bottom
                , from(#fff)
                , to(#ffeeee)	);
  border-radius: 40px;
  transition: 500ms ease all;
}
article .toform a:hover{
  /*フォーム類へのリンクにマウスが乗ったら丸くする*/
  color: #802644;
  border: 1px solid #ffdddd;
  text-decoration: none;
  box-shadow:2px 2px 10px #fff;
background-image: -webkit-gradient(
                  linear
                , left top
                , left bottom
                , from(#ffdddd)
                , to(#ffdddd)	);
}
/* ---------- 記事下 ---------- */
#contents-bottom{
	clear : both ;
  background-position: right bottom;
	margin: 10px 0 10px 50%;
	padding : 20px 5px ;
}
article .float img{
  margin-bottom: 15px ;
}
/* ---------- メニュー ---------- */

nav{
  float: left;
	padding : 0 ;
  width: 25%;
  text-align :center ;
	line-height : 1.7 ;
}
nav a{
	font-size : 0.9em ;
	width : 80% ;
  text-decoration: none;
  padding:  15px;
  margin : 16px 7% ;
  border-radius:30px;
  color: #663300;
  display: block;
  border: 1px solid #bdb495;
  background-color: #fff9f9;
  letter-spacing: 1px;
}
nav a:hover,#contents-bottom a:hover{
  background-color: #ffdddd;
  border: 1px solid #fff;
  color: #802644;
}
.now{
  color: #802644;
	width : 79% ;
  border: 1px solid #fff;
  background-color: #ffdddd;
}
nav a:hover .now {
  text-decoration : none;
}
nav .back{
	background-image: url(../img/menuback.png) ;
  background-repeat: no-repeat;
  background-position: left center;
	margin-top : 25px ;
}
/* ---------- フッター ---------- */

footer{
	font-size : 0.9em ;
  clear: both;
  margin:  0;
  padding: 15px 0;
  text-align: center;
  border-top: solid #ffcccc 1px;
  background-color: #ffffff;
}
header a:hover,footer a:hover {
  color: #ff4d88;
}

/* ---------- その他の設定 ---------- */

/* フレームを入れる場合 */
#frame{
  margin : 3px 5% ;
}
.center{
  text-align: center;
}
.small{
  font-size: small;
}
.right{
  text-align: right;
}
.left{
  text-align: left;
}
.margintop50{
	margin-top : 50px ;
}
.linktop{
  text-align: right;
  margin :auto auto 3%;
}
.linktop a{
	font-size : 0.8em ;
  padding: 5px;
  border-radius:20px;
}
.floatright{
  float : right ;
	margin : 0 5px;
}
.floatleft{
  float : left ;
  margin : 0 15px 15px 5px;
}
.clear{
  clear:both;
　/*floatの解除*/
}
.inyou{
  border-left : 3px double #ffd2d2;
	padding-left : 2% ;
}
.inyougray{
  border-left : 4px solid lightgray ;
	padding-left : 2% ;
}
strong{
	font-weight: bold;
}
.chuui{
	color: red;
}
.underline {
	text-decoration : underline ;
}
.ver{
	color: gray;
	font-size: xx-small;
}
.fadein500,.fadein1500 {
  display: none;
}
.fadein {
  clear: both;
  opacity: 0;
  transform: translateY(20px);
  transition: all 1s;
}
article p a {
  background: #ffeeee;
  border: 1px solid #ffeeee;
  border-radius: 10px;
  padding: 0.2em 0.5em;
	margin : 0 0.2em ;
  transition: 200ms ease all;
}
article .no a {
  text-decoration: underline;
  background: #ffffff;
  border: none;
  border-radius: 0px;
	margin : 0 0.2em ;
}
.button{
  background: #ffeeee;
  border: 1px solid #ffeeee;
  border-radius: 20px;
  padding: 1em;
	margin : 0 ;
  transition: 200ms ease all;
}
.button:hover,article p a:hover,article p .now  {
  background: #fff;
  color: #ff9999;
  border: 2px solid #ffeeee;
}
.button:before, .button:after,,article p a:before,,article p a:after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  height: 2px;
  width: 0;
  background: #1AAB8A;
  transition: 400ms ease all;
}

.button:after {
  right: inherit;
  top: inherit;
  left: 0;
  bottom: 0;
}
/* ■■■■■■　大きいパソコン　■■■■■■■■■■■■■■
■■■■■■■■■■■■■■■■■■■■■■■■■■■■
■■■■■■■■■■■■■■■■■■■■■■■■■■■■ */
@media screen and (min-width: 1050px) {
#main{
  width: 1020px;
	margin : 0 auto ;
  border-right: solid 1px #c6c6c6;
  border-left: solid 1px #c6c6c6;
}
body{
  font-size: 18px;
}
}
/* ■■■■■■　　パソコン　■■■■■■■■■■■■■■
■■■■■■■■■■■■■■■■■■■■■■■■■■■■
■■■■■■■■■■■■■■■■■■■■■■■■■■■■ */
@media screen and (max-width: 1049px) {
header {
	background-size: 110% auto;
}
nav{
  width: 23%;
}
}
/* ■■■■■■　　タブレット　■■■■■■■■■■■■■■
■■■■■■■■■■■■■■■■■■■■■■■■■■■■
■■■■■■■■■■■■■■■■■■■■■■■■■■■■
	1カラムになる　				 */
@media screen and (max-width: 750px) {
  /*---------- ページ全体の指定 ----------*/
body{
  margin: 0;
  padding: 0;
  font-size: auto;
}
a{
  }
a:visited{

}
/*---------- メイン ----------*/
	#main{
  padding: 0px 4px 1px 4px;
  width: 97%;
  border: solid 0px #c6c6c6;
}

/*---------- ヘッダー ----------*/

header{
  height: auto;
  width: 100%;
	background-size: auto 100%;
	background: url(../img/header2.gif) right no-repeat;
background-color:rgba(255,255,255,0.5);
background-blend-mode:lighten;
}
#header-message{
}
header #header-link a{
  font-weight : normal ;
  font-size : 1.2em ;
}
/*---------- コンテンツ ----------*/


/*---------- メインコンテンツ ----------*/

#contents{
  width: 100%;
  padding : 0px;
  margin : 10px 0 0;
     min-height: 50%;
}
#contents-bottom{
	margin: 0 0 0 30%;
}
article p,article .inyou{
	margin-left : 1% ;
  margin-bottom : 7% ;
}

article .toform a{
  margin : 5px 8%;
  padding: 30px auto;
}
/*---------- メニュー ----------*/

nav{
  margin: 30px 0 15px;
  padding: 15px 0 0;
  width: 97%;
  text-align: center;
  border-top: solid #ffeeee 4px;
}
nav a{
	display : inline-block;
	font-size : 1em ;
	margin : 10px 1% ;
	background-image: url(../img/next.gif) ;
  background-repeat: no-repeat;
  background-position: right center;
  border-radius:40px;
}
nav .now{
  background-image: none;

}
/*---------- フッター ----------*/
.center{
  text-align: center;
}
	.small{
	
	font-size: small;
	
}
.smallcenter{
  font-size: 8pt;
  text-align: left;
}
.linktop{
	margin : 10% 0 5% ;
}
.linktop a{

}
}